/* CSS Document */


body{
	margin: 0 0 0 0;


}

.names{
 color:#e61515;
 font-size:24px;
 font-weight:bold;
 text-decoration:none;
 font-family:"Times New Roman", Times, serif;

}


.artTitles{
 color:#ffffff;
 font-size:16px;
 font-weight:bold;
 text-decoration:none;
 font-family:"Times New Roman", Times, serif;

}

.infotxt{
 color:#ffffff;
 font-size:14px;
 text-decoration:none;
 font-family:"Times New Roman", Times, serif;

}